body {
  font-family: 'Signika Negative', sans-serif;
  background: #EBECEF;
}

.width {
  max-width: 1740px;
}

@font-face {
    font-family: 'poetsenoneregular';
    src: url('font/poetsenone-regular-webfont.woff2') format('woff2'),
         url('font/poetsenone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Signika Negative';
    src: url('font/signikanegative-regular-webfont.woff2') format('woff2'),
         url('font/signikanegative-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat_alternates_lightRg';
    src: url('font/montserratalternates-light-webfont.woff2') format('woff2'),
         url('font/montserratalternates-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

header {
  background: #fff;
  box-shadow: 0 0 12px #ccc;
  margin: 0;
  padding: 10px;
  text-align: center;
}
header h1 {
  font-family: 'poetsenoneregular';
  font-size: 54px;
  line-height: 72px;
  font-weight: normal;
  margin: 10px 0 0px 0;
  padding: 0;
}
header h1 a {
  color: #000;
  text-decoration: none;
  text-shadow: 2px 2px 0px #ddd;
}
header h1:after {
  display: block;
  content: "o---------------------------------------------------o";
  color: #222;
  letter-spacing: -3px;
  font-weight: normal;
  font-size: 20px;
  margin: -10px 0 0 0;
}
header h2 {
  font-family: 'Signika Negative', sans-serif;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  word-spacing: 1px;
  color: #888;
  margin: -10px auto 20px auto;
  max-width: 800px;
}


.introindex {
  background: #fff;
  border-radius: 150px;
  padding: 20px 40px;
  margin: 40px auto;
  max-width: 1200px;
  font-size: 18px;
  box-shadow: 2px 4px 3px 0 rgba(50, 50, 50, 0.2);
}

/* index : cadre recette */


.recette-cuisine {
  width: 350px;
  padding: 20px;
  border-radius: 7px;
  margin: 20px;
  box-shadow: 2px 4px 3px 0 rgba(50, 50, 50, 0.2);
    align-content: stretch;
}
.recette-cuisine:hover {
  box-shadow: -2px 4px 3px 0 rgba(0, 0, 0, 0.2);
}
.recette-cuisine .zone-img {
  border-radius: 8px;
  overflow: hidden;
  flex-grow: 2;
}
.recette-cuisine img {
  border-radius: 8px;
  width: 100%;
  transition: ease 0.5s all;
  overflow: hidden;
}
.recette-cuisine .zone-img img[src*="templates/base/css/img/pixel.png"] {
  max-height: 200px;
}
.recette-cuisine:hover img {
  border-radius: 8px;
  transform: scale(1.25) rotate(-8deg);
}

.recette-cuisine .nom-recette {
  font-family: 'poetsenoneregular', Cursive;
  font-size: 20px;
  margin: 10px 5px;
  flex-grow: 2;
}
.recette-cuisine .nom-recette a {
  color: #000;
  text-decoration: none;
  transition: ease 0.1s;
}
.recette-cuisine .nom-recette a:hover {
  border-bottom: 4px solid #ddd;
}
.recette-cuisine .date {
  font-family: 'Signika Negative', sans-serif;
  color: #666;
}

.recette-cuisine .com {
  display: inline-block;
}


.recette-cuisine.article .nom-recette {
  flex-grow: 0;
}
.recette-cuisine.article .intro {
  font-size: 18px;
}



.plus {
  margin: 20px;
}
.plus a {
  font-family: 'poetsenoneregular';
  background: #000;
  color: #fff;
  padding: 10px 28px;
  text-decoration: none;
  font-size: 28px;
  border-radius: 8px;
}

/* fiche recette */
.fiche-recette {
  background: #fff;
  padding: 20px;
  max-width: 1200px;
  margin: 20px auto;
  border-radius: 20px;
  box-shadow: 0 0px 20px rgba(50, 50, 50, 0.1);
}
.fiche-recette .date {
  text-align: center;
  font-size: 18px;
  color: #aaa;
  margin: 20px;
  font-weight: normal;
}
.fiche-recette h1 {
  font-family: 'poetsenoneregular', Cursive;
  text-align: center;
  font-size: 52px;
  max-width: 80%;
  margin: 20px auto;
}

.fiche-recette .semange {
  text-align: center;
  font-size: 17px;
  text-transform: uppercase;
  margin: 40px auto;
  color: #333;
}
.fiche-recette .semange b {
  display: inline-block;
  border: 2px solid #222;
  border-radius: 6px;
  margin: 6px;
  padding: 6px 12px;
  letter-spacing: -0.5px;
  font-weight: normal;
  white-space: nowrap;
}





.fiche-recette .info-recette {
  background: #eee;
  text-align: center;
  padding: 12px;
  margin: 0 30px;
  border-radius: 8px;
}
.fiche-recette .info-recette div {
  display: inline-block;
  margin: 2px 8px;
  background-repeat: no-repeat;
  background-position: center left;
  padding: 7px 5px 7px 40px;
}

.fiche-recette .info-recette .tps-repos {
  background-image: url(img/icon-repos.png);
}
.fiche-recette .info-recette .tps-prepa {
  background-image: url(img/icon-prepa.png);
}
.fiche-recette .info-recette .tps-cuisson {
  background-image: url(img/icon-cuisson.png);
}
.fiche-recette .info-recette .nb-personnes {
  background-image: url(img/icon-nb-personnes.png);
}
.fiche-recette .info-recette .cout {
  background-image: url(img/icon-cout.png);
}
.fiche-recette .info-recette .difficulte {
  background-image: url(img/icon-difficulte.png);
}

.fiche-recette .info-recette .tooltip {
  display: inline-block;
  position: relative;
}
.fiche-recette .info-recette .tooltip:hover {
  cursor: help;
}
.fiche-recette .info-recette .tooltip:hover:after {
  background: #111;
  background: rgba(0,0,0,.8);
  border-radius: 2px;
  margin: 5px 0 0 0px;
  color: #fff;
  content: attr(data-tooltip);
  display: block;
  padding: 5px 20px;
  position: absolute;
  white-space: nowrap;
  z-index: 98;
}


.fiche-recette .cadre {
  font-family: 'montserrat_alternates_lightRg';
  margin: 20px 30px;
  font-size: 19px;
  line-height: 28px;
  text-align: center;
}

.fiche-recette #ingredients {
  background: #000;
  color: #fff;
  font-size: 20px;
  border-radius: 0 0 15px 15px;
  margin: 0;
  padding: 10px 10px 50px 10px;
  box-sizing: border-box;
}
.fiche-recette #ingredients p.title {
  font-family: 'poetsenoneregular', Cursive;
  text-align: center;
  font-size: 32px;
  color: #888;
  padding: 0;
  margin: 0 0 20px 0;
}

.fiche-recette #prepa .title {
  font-weight: bold;
  text-align: center;
}
.fiche-recette #prepa p.title {
  margin: 0;
  padding: 20px;
}

.fiche-recette #prepa {
  font-size: 18px;
}
.fiche-recette #prepa .conservation,
.fiche-recette #prepa .deguste {
  margin:  10px 40px;
}
.fiche-recette #social {

}

.fiche-recette .img-recette {
  background: #000;
  padding: 0;
  margin: 0;
}
.fiche-recette #ingredients,
.fiche-recette .img-recette,
.fiche-recette .img-recette img {
  width: 100%;
  margin: 0;
}
.fiche-recette .img-recette,
.fiche-recette .img-recette img {
  border-radius: 15px 15px 0 0;
  margin: 0;
}

.fiche-recette #recipe {
  display: flex;
  flex-direction: column;
}
.fiche-recette #left {
  
}
.fiche-recette #right {
 
}

.fiche-recette #social-land {
  text-align: left;
  font-size: 18px;
}
.fiche-recette #social-land .imprimer,
.fiche-recette #social-land .favoris {
  background: #eee;
  border-radius: 8px;
  border: 0px solid #000;
  display: block;
  margin: 10px 0;
  padding: 12px 12px 12px 20px;
}


.fiche-recette h3 {
  font-family: 'poetsenoneregular', Cursive;
  text-align: center;
  font-size: 52px;
}

.fiche-recette #qrcode {
  background: #eee;
  margin: 0;
  border: 0px solid #000;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.fiche-recette #qrcode #qrlink {
  
}
.fiche-recette #qrcode p.big {
  display: none;
}
.fiche-recette #qrcode p.mini {
  display: inline-block;
  font-size: 18px;
}
.fiche-recette #qrcode div {
  display: inline-block;
}

#navbt span {
  background: #F5F6F8;
  display: inline-block;
  margin: 12px;
  padding: 6px 20px;
  border: 1px solid #fff;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  letter-spacing: 0.8px;
  box-shadow: 0px 0px 4px #cdd;
}
#navbt span:hover {
  border-color: #ccc;
}
#navbt span a {
  text-decoration: none;
  color: #000;
}
#navbt .ico {
  color: #aaa;
  display: inline-block;
  margin: 0 10px 0 0;
}



#newsletter {
  background: #fff;
  color: #000;
  box-shadow: 0 0 12px #ccc;
}
#newsletter .title,
#newsletter input[type="submit"] {
  font-family: 'poetsenoneregular', Cursive;
  font-weight: normal;
}
#newsletter input[type="submit"] {
  border-radius: 20rem;
  box-shadow: 2px 1000px 1px #eee inset;
  color: #000;
}







@media (min-width: 1024px) {
  .fiche-recette #recipe {
    flex-direction: row;
  }
  .fiche-recette #ingredients,
  .fiche-recette .img-recette,
  .fiche-recette .img-recette img {
    width: 400px;
    margin: 0;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .recette-cuisine { width: 40%; margin: 10px; }
  .introindex {
    border-radius: 10px;
    margin: 10px 4%;
  }
}


@media (max-width: 767px) {
  header h1 {
    font-size: 40px;
    line-height: 50px;
  }
  header h1:after {
  content: "o-----------------------------o";
  margin: -10px 0 0 0;
  }
  .recette-cuisine { width: 90%; }
  #navbt span {
    margin: 4px;
  }
    #newsletter {
    flex-direction: column;
  }
  .introindex {
    border-radius: 10px;
    margin: 10px;
  }
}